IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PDMALIYETDUS' AND SYSOBJECTS.name = 'TDRTRFITEM')
ALTER TABLE dbo.TDRTRFITEM ADD
	PDMALIYETDUS bit NOT NULL CONSTRAINT DF_TDRTRFITEM_PDMALIYETDUS DEFAULT 0,
	TDMALIYETDUS bit NOT NULL CONSTRAINT DF_TDRTRFITEM_TDMALIYETDUS DEFAULT 0
GO